<div dir="auto"><div><br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Sat, Jul 3, 2021, 2:38 PM Douglas Peale <<a href="mailto:Douglas_Peale@comcast.net">Douglas_Peale@comcast.net</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">On 7/3/21 3:23 AM, Stephen Worthington wrote:<br>
> On Fri, 2 Jul 2021 23:29:35 -0700, you wrote:<br>
><br>
><br>
> Have you done another package update?  There was a problem with the<br>
> library that MythTV uses to talk to MySQL/MariaDB.  If there was no<br>
> database activity for a few hours MythTV is disconnected from the<br>
> database.  It will normally automatically reconnect, but the new<br>
> library was giving it status codes it did not recognise, so it failed<br>
> to reconnect.  This has all been fixed, but you do need to have all<br>
> the packages updated to get this.  Your MythTV version is out of date:<br>
><br>
>> Version of all the parts of MythTV appears to be: 2:31.0+fixes.20200323.9579662cdc-0ubuntu1<br>
> My current version is:<br>
><br>
> v31.0+fixes.202106102123.0680b37c68~ubuntu20.04.1<br>
><br>
> So I would recommend running:<br>
><br>
> sudo apt update<br>
> sudo apt full-upgrade<br>
> sudo apt autoremove<br>
> _______________________________________________<br>
> mythtv-users mailing list<br>
> <a href="mailto:mythtv-users@mythtv.org" target="_blank" rel="noreferrer">mythtv-users@mythtv.org</a><br>
> <a href="http://lists.mythtv.org/mailman/listinfo/mythtv-users" rel="noreferrer noreferrer" target="_blank">http://lists.mythtv.org/mailman/listinfo/mythtv-users</a><br>
> <a href="http://wiki.mythtv.org/Mailing_List_etiquette" rel="noreferrer noreferrer" target="_blank">http://wiki.mythtv.org/Mailing_List_etiquette</a><br>
> MythTV Forums: <a href="https://forum.mythtv.org" rel="noreferrer noreferrer" target="_blank">https://forum.mythtv.org</a><br>
<br>
I ran the suggested commands. It did not find anything to upgrade, and it only found some kernel stuff to autoremove.<br>
<br>
My MythTV version is still the same. This is the version provided by the Linux Mint repositories. Is there a PPA I can use to <br>
force a newer version?<br>
<br>
Thanks<br></blockquote></div></div><div dir="auto"><br></div><div dir="auto">I use ppa:mythbuntu/31</div><div dir="auto"><br></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
</blockquote></div></div></div>